MyGUI: Data Fields - Functions

MyGUI 3.4.3

Here is a list of all functions with links to the structures/unions they belong to:

### - r -

- rbegin() : MyGUI::UString
- read() : MyGUI::DataMemoryStream, MyGUI::DataStream, MyGUI::IDataStream
- readline() : MyGUI::DataMemoryStream, MyGUI::DataStream, MyGUI::IDataStream
- reallockDrawItem() : MyGUI::RenderItem
- redrawAllItems() : MyGUI::ItemBox
- redrawItemAt() : MyGUI::ItemBox
- registerFactory() : MyGUI::FactoryManager
- registerLoadXmlDelegate() : MyGUI::ResourceManager
- registerShader() : MyGUI::RenderManager
- registerUnlinker() : MyGUI::WidgetManager
- registerWidgetTypes() : MyGUI::BackwardCompatibility
- removeAllColumns() : MyGUI::MultiListBox
- removeAllItems() : MyGUI::BiIndexBase, MyGUI::ComboBox, MyGUI::ItemBox, MyGUI::ListBox, MyGUI::MenuControl, MyGUI::MultiListBox, MyGUI::TabControl
- removeAllRenderItems() : MyGUI::LayerItem
- removeAttribute() : MyGUI::xml::Element
- removeByName() : MyGUI::ResourceManager
- removeChild() : MyGUI::xml::Element
- removeChildItem() : MyGUI::LayerItem
- removeChildNode() : MyGUI::LayerItem
- removeCodePointRange() : MyGUI::ResourceTrueTypeFont
- removeColumnAt() : MyGUI::MultiListBox
- removeDrawItem() : MyGUI::RenderItem
- removeDropItems() : MyGUI::DDContainer, MyGUI::ItemBox
- removeItem() : MyGUI::ControllerManager, MyGUI::MenuControl, MyGUI::MenuItem, MyGUI::TabControl
- removeItemAt() : MyGUI::BiIndexBase, MyGUI::ComboBox, MyGUI::ItemBox, MyGUI::ListBox, MyGUI::MenuControl, MyGUI::MultiListBox, MyGUI::TabControl
- removeItemChild() : MyGUI::MenuControl
- removeItemChildAt() : MyGUI::MenuControl
- removeResource() : MyGUI::ResourceManager
- removeSheet() : MyGUI::MemberObsolete< TabControl >
- removeSheetIndex() : MyGUI::MemberObsolete< TabControl >
- removeUsing() : MyGUI::SharedLayerNode
- removeWidgetModal() : MyGUI::InputManager
- rend() : MyGUI::UString
- RenderItem() : MyGUI::RenderItem
- RenderManager() : MyGUI::RenderManager
- renderToTarget() : MyGUI::ILayer, MyGUI::ILayerNode, MyGUI::LayerManager, MyGUI::LayerNode, MyGUI::OverlappedLayer, MyGUI::RenderItem, MyGUI::SharedLayer
- replace() : MyGUI::UString
- replaceTags() : MyGUI::LanguageManager
- reserve() : MyGUI::UString
- reset() : MyGUI::DDItemInfo, MyGUI::Timer
- resetCurrentActiveItem() : MyGUI::ItemBox
- resetDrag() : MyGUI::DDContainer, MyGUI::ItemBox
- resetDrop() : MyGUI::MemberObsolete< ItemBox >
- resetItemSelect() : MyGUI::ImageBox, MyGUI::MemberObsolete< ComboBox >, MyGUI::MemberObsolete< ItemBox >, MyGUI::MemberObsolete< ListBox >, MyGUI::MemberObsolete< MultiListBox >
- resetKeyFocusWidget() : MyGUI::InputManager
- resetMouseCaptureWidget() : MyGUI::InputManager
- resetToDefaultPointer() : MyGUI::PointerManager
- resize() : MyGUI::Canvas, MyGUI::UString
- resizeLayerItemView() : MyGUI::ILayerItem
- resizeView() : MyGUI::ILayer, MyGUI::ILayerNode, MyGUI::LayerManager, MyGUI::LayerNode, MyGUI::OverlappedLayer, MyGUI::SharedLayer
- ResizingPolicy() : MyGUI::ResizingPolicy
- ResourceLayout() : MyGUI::ResourceLayout
- ResourceManager() : MyGUI::ResourceManager
- restoreLayerItem() : MyGUI::LayerItem
- rfind() : MyGUI::UString
- right() : MyGUI::types::TCoord< T >
- RotatingSkin() : MyGUI::RotatingSkin